﻿body 
{
    background:#FFFFFF;
    color:#86A7B7;
    font-family:Century Gothic, Tahoma, Sans-Serif;
    font-size:11pt;  
    overflow:auto; 
       
}

.clear
{
    clear:both;
}
a
{
    color:#90B5C5;
    text-decoration:none;
}
a:hover
{
    text-decoration:underline;
}
.footer a
{
    color:#A6D1D8;
    text-decoration:none;
}
.footer a:hover
{
    text-decoration:underline
}
.highlight
{
    color:#A6D1D8;
}

p
{
    margin:8px 0 8px 0;
    padding:0;
}
hr
{
    border:none;
    border-top:solid 1px #CCC;
    width:300px;
    float:left;
}
h1
{
    color:#90B5C5;
    font-size:20pt;
    font-weight:normal;
    font-style:normal;
    margin:0 0 2px 0;
    padding:0;
}
h2
{
    color:#90B5C5;
    font-size:15pt;
    font-weight:normal;
    font-style:normal;
    margin:0 0 13px 0;
    padding:0;
}

#container
{
    width:960px;
    margin:0 auto 0 auto;
    overflow:auto;
}
#content
{
    width:960px;
}


.header
{
    width:100%;
    padding:0 0 0 0;
    margin:0 0 0 0;
    font-size:16px;
}
.header img
{
    border:none;
}

.main
{
    margin: 0 0 0 0;
    width:960px;/*960*/
    overflow:hidden;
    font:14px/18px;
}
.leftcol
{
    background:#FFFFFF url(../Images/left-design.jpg);
    float:left;
    min-height:625px !important;
    width:184px;
    margin:30px 16px 0 0;
    float:left;
    
}
.midcol
{
    float:left;
    width:465px;
    margin:22px 0 0 20px;
    float:left;
}
.rightcol
{
    float:left;
    width:245px;
    float:left;
    margin:30px 0 10px 20px;
}
.footer
{
    float:left;
    background-color:#84A6B6;
    /*height:17px;
        width:960px;*/
    font-size:14px;
    font-weight:normal;
    padding:0;
    text-align:center;
    margin:0 0 10px 0;
}
.copy
{
    text-align:center;
    color:#999999;
    font-size:13px;
    margin:0 0 10px 0;
}
.copy a
{
    color:#999999;
    
}

.copy a:hover
{
    color:#444444;
}
.footerleft
{
    width:184px;
    float:left
}
.footercontact
{
    width:592px;
    float:left;
    background-color:White;
    padding:1px 0 1px 0;
}
.footerright
{
    width:184px;
    float:left;
}

a.menubtn
{
    background:#FFFFFF url(../Images/menu-btn.jpg);
    color:#86A7B7;
    display:block;
    width:164px;/*184px*/
    padding:10px 0 10px 20px;
    height:14px;/*34px*/
    font-size:14px;
    text-decoration:none;
    
}
a.menubtn:hover
{
    background:#87B7D2 url(../Images/menu-btn.jpg);
    color:White;
    text-decoration:none;
}

.menu
{
    min-height:558px !important;
}
.icons
{
    text-align:center;
}
.icons img
{
    margin:0 10px 10px 10px;
    border:none;
}

.title
{
    width:422px;
    padding:2px 0 2px 2px;
    text-align:left;
    color:White;
    background:#7DB1CD url(../Images/header-bg.jpg);
}

/*---------Gallery Page-----------------*/

.gallerycol
{
    float:left;
    width:740px;
    margin:22px 0 0 10px;
    float:left;
    height:30px;
    text-align:left;
}

.gallery
{
    width:740px;
    margin:0 0 0 0;
    overflow:hidden;
}

#slider-code .buttons { background:url(../Images/gallery-buttons.jpg) no-repeat scroll 0 0 transparent; }
#slider-code { height: 1%; overflow:hidden; padding: 0 0 10px 0;  margin:5px 10px 5px 10px; }
#slider-code .viewport { float: left; width: 620px; height: 410px; overflow: hidden; position: relative; }
#slider-code .buttons { display: block; margin: 20px 10px 0 0; background-position: 0 -39px; text-indent: -999em; float: left; width: 21px; height: 39px; overflow: hidden; position: relative; }
#slider-code .next { background-position: 0 0; margin: 20px 0 0 10px;  }
#slider-code .disable { visibility: hidden; }
#slider-code .overview { list-style: none; position: absolute; width: 620px; left: 0; top: 0; }
#slider-code .overview li{ float: left; margin: 0 10px 0 0px; padding: 0; height: 406px; border: none;  width: 620px;}

.credits
{
    float:left;
    width:740px;
    margin:0 0 0 0;
    overflow:hidden;
    text-align:center;
    font-size:12px;
}